package de.oaa.xxx.user;

public enum Geschlecht {
    WEIBLICH("weiblich"),
    DIVERS("divers"),
    MAENNLICH("männlich");

    private final String label;

    Geschlecht(String label) { this.label = label; }

    public String getLabel() { return label; }
}
